Reference for Processing version 1.5. If you have a previous version, use the reference included with your software. If you see any errors or have suggestions, please let us know. If you prefer a more technical reference, visit the Processing Javadoc.

Class | String

Name

### toUpperCase()

Examples

    String str1 = "Cccp";
    String str2 = "Rabbit";
    str1 = str1.toUpperCase();
    str2 = str2.toUpperCase();
    println(str1 + ":" + str2);  // Prints CCCP:RABBIT

Description | Converts all of the characters in the string to uppercase. For example, "abc" will convert to "ABC".

Syntax

    str.toUpperCase()

Parameters

str | String: any variable of type String

Returns | String
Usage | Web & Application

Updated on August 30, 2010 04:29:39pm EDT